<?php
/**
 * Alkivia Chameleon.
 * Standard footer.
 *
 * @version		$Rev: 477 $
 * @author		Jordi Canals
 * @copyright   Copyright (C) 2009, 2010 Jordi Canals
 * @license		GNU General Public License version 2
 * @link		http://alkivia.org
 * @package		Alkivia
 * @subpackage	Chameleon
 *

	Copyright 2009, 2010 Jordi Canals <devel@jcanals.cat>

	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	version 2 as published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program. If not, see <http://www.gnu.org/licenses/>.
 */

?>
	<div id="clear-end"></div>
</div> <!-- End Content -->

	<div id="footer">
		<?php
		echo apply_filters('ak_chameleon_footer', ak_chameleon_footer());
		if ( ! ak_theme_option('hide-theme-credits') ) :
		    printf(__('%1$s is  powered by %2$s', 'aktheme'), get_bloginfo('name'), '<a href="http://wordpress.org/" target="_blank">WordPress</a>');
		    echo ' - ';
		    _e('Site design by', 'aktheme');
		    echo ' <a href="http://alkivia.org" target="_blank">Alkivia</a><br />';
		    if ( defined('WP_DEBUG') && true == WP_DEBUG ) {
    		    printf(__('%d queries. %s seconds.', 'aktheme'), get_num_queries(), timer_stop(0, 3));
	    	}
	    endif; ?>
	</div>

</div> <!-- End Template -->

<?php wp_footer(); ?>

</body>
</html>