<?php
/**
 * Alkivia Chameleon.
 * General functions for actions, filters anjd complementary functions.
 *
 * @version		$Rev: 905 $
 * @author		Jordi Canals
 * @copyright   Copyright (C) 2009, 2010 Jordi Canals
 * @license		GNU General Public License version 2
 * @link		http://alkivia.org
 * @package		Alkivia
 * @subpackage	Chameleon
 *

	Copyright 2009, 2010 Jordi Canals <devel@jcanals.cat>

	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	version 2 as published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program. If not, see <http://www.gnu.org/licenses/>.
 */

require_once ( TEMPLATEPATH . '/framework/loader.php');
require_once ( TEMPLATEPATH . '/includes/styling.php');
require_once ( TEMPLATEPATH . '/includes/theme.php');
require_once ( TEMPLATEPATH . '/includes/deprecated.php');

/* ========================================================= THEME HOOKS === */

/**
 * Sets the styles for the WordPress Gallery.
 * As styles are included in CSS files, here we just start the DIV for gallery.
 *
 * @hook filter 'gallery_style'
 * @param string $style	Default WordPress styles
 * @return string		New theme styles
 */
function _ak_chameleon_gallery_style( $style )
{
	return '<div class="gallery">';
}
add_filter('gallery_style', '_ak_chameleon_gallery_style');

/* ====================================================== LOAD THE THEME === */

ak_create_theme(new akChameleonTheme());
