<?php
/**
 * Deprecated hooks (Filters and actions).
 * This hooks will be deleted on some future version.
 *
 * @version		$Rev: 492 $
 * @author		Jordi Canals
 * @copyright   Copyright (C) 2009, 2010 Jordi Canals
 * @license		GNU General Public License version 2
 * @link		http://alkivia.org
 * @package		Alkivia
 * @subpackage	Chameleon
 *

	Copyright 2009, 2010 Jordi Canals <devel@jcanals.cat>

	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	version 2 as published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program. If not, see <http://www.gnu.org/licenses/>.
 */

// ================================================== DEPRECATED FILTERS === */

/**
 * 'ak_chameleon_author' replaces 'chameleon_author'
 * @deprecated since 2.0
 */
function _ak_df_chameleon_author ( $data )
{
    return apply_filters('chameleon_author', $data);
}
add_filter('ak_chameleon_author', '_ak_df_chameleon_author');

/**
 * 'ak_theme_favicon' replaces 'chameleon_favicon'
 * @deprecated since 2.0
 */
function _ak_df_chameleon_favicon ( $data )
{
    return apply_filters('chameleon_favicon_url', $data);
}
add_filter('ak_theme_favicon', '_ak_df_chameleon_favicon');

/**
 * 'ak_chameleon_palette_url' replaces 'chameleon_palette_url'
 * @deprecated since 2.0
 */
function _ak_df_chameleon_palette ( $data )
{
    return apply_filters('chameleon_palette_url', $data);
}
add_filter('ak_chameleon_palette_url', '_ak_df_chameleon_palette');

/**
 * 'ak_chameleon_header' replaces 'chameleon_header'
 * @deprecated since 2.0
 */
function _ak_df_chameleon_header ( $data )
{
    return apply_filters('chameleon_header', $data);
}
add_filter('ak_chameleon_header', '_ak_df_chameleon_header');

/**
 * 'ak_chameleon_menubar' replaces 'chameleon_menubar'
 * @deprecated since 2.0
 */
function _ak_df_chameleon_menubar ( $data )
{
    return apply_filters('chameleon_menubar', $data);
}
add_filter('ak_chameleon_menubar', '_ak_df_chameleon_menubar');

/**
 * 'ak_chameleon_pages_menu' replaces 'chameleon_pages_menu'
 * @deprecated since 2.0
 */
function _ak_df_chameleon_pages_menu ( $data )
{
    return apply_filters('chameleon_pages_menu', $data);
}
add_filter('ak_chameleon_pages_menu', '_ak_df_chameleon_pages_menu');

/**
 * 'ak_chameleon_footer' replaces 'chameleon_footer'
 * @deprecated since 2.0
 */
function _ak_df_chameleon_footer ( $data )
{
    return apply_filters('chameleon_footer', $data);
}
add_filter('ak_chameleon_footer', '_ak_df_chameleon_footer');

/**
 * Action 'ak_chameleon_comments_form' replaces filter 'chameleon_comments_warning'
 * @deprecated since 2.0
 * @return unknown_type
 */
function _ak_df_comments_warning ()
{
    echo apply_filters('chameleon_comments_warning', '');
}
add_action('ak_chameleon_comments', '_ak_df_comments_warning');

/**
 * 'ak_chameleon_contact_subject' replaces 'chameleon_contact_subject'
 * @deprecated since 2.0
 */
function _ak_df_chameleon_contact_subject ( $data )
{
    return apply_filters('chameleon_contact_subject', $data);
}
add_filter('ak_chameleon_contact_subject', '_ak_df_chameleon_contact_subject');

/**
 * 'ak_chameleon_mail_sent' action replaces 'chameleon_mail_sent' filter
 * @deprecated since 2.0
 */
function _ak_df_chameleon_mail_sent()
{
    echo apply_filters('chameleon_mail_sent', '');
}
add_action('ak_chameleon_mail_sent', '_ak_df_chameleon_mail_sent');

// ====================================== DEPRECATED FILTERS FOR PLUGINS === */

add_filter('sideposts_style_url', '_ak_disable_alkivia_styles');
add_filter('pagelist_style_url', '_ak_disable_alkivia_styles');
add_filter('akucom_style_url', '_ak_disable_alkivia_styles');

