<?php
/**
 * Alkivia Chameleon.
 * Manages the output for Pages.
 *
 * @version		$Rev: 477 $
 * @author		Jordi Canals
 * @copyright   Copyright (C) 2009, 2010 Jordi Canals
 * @license		GNU General Public License version 2
 * @link		http://alkivia.org
 * @package		Alkivia
 * @subpackage	Chameleon
 *

	Copyright 2009, 2010 Jordi Canals <devel@jcanals.cat>

	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	version 2 as published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program. If not, see <http://www.gnu.org/licenses/>.
 */

	get_header();
	if ( 'left' == ak_theme_option('sidebar-pos') ) {
        get_sidebar();
	}
	?>

<div id="blogside">

	<?php if (have_posts()) :
		while (have_posts()) :
			the_post(); ?>

			<div class="post" id="post-<?php echo $post->ID ?>">
				<div class="post-title"><?php the_title(); ?></div>
				<div class="page-content">
					<?php the_content(__('Read more', 'aktheme') . ' &raquo;'); ?>
					<?php wp_link_pages(); ?>
				</div>

				<div class="post-info">
					<div class="info-right"><?php
					    edit_post_link(__('Edit Page', 'aktheme'), '<span class="info-link">', '</span>');

					    if ( function_exists('sociable_html') && ak_theme_option('sociable-plugin') ) {
                            echo sociable_html();
                        }
					?></div>
				</div>
			</div>
		<?php endwhile;

		if ( ak_theme_option('allow-page-comments') ) {
			comments_template();
		}
	endif; ?>

</div> <!-- End BlogSide -->

<?php
	if ( 'right' == ak_theme_option('sidebar-pos') ) {
        get_sidebar();
	}
	get_footer();
