<?php
/**
 * Alkivia Chameleon.
 * Default SideBar, used when no widgets found.
 *
 * @version		$Rev: 477 $
 * @author		Jordi Canals
 * @copyright   Copyright (C) 2009, 2010 Jordi Canals
 * @license		GNU General Public License version 2
 * @link		http://alkivia.org
 * @package		Alkivia
 * @subpackage	Chameleon
 *

	Copyright 2009, 2010 Jordi Canals <devel@jcanals.cat>

	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	version 2 as published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program. If not, see <http://www.gnu.org/licenses/>.
 */
?>

<div id="narrow-left">
	<ul>
		<li class="widget">
			<h2 class="widgettitle"><?php _e('Pages', 'aktheme'); ?></h2>
			<ul>
			    <?php wp_list_pages('title_li='); ?>
			</ul>
		</li>
		<li class="widget">
			<h2 class="widgettitle"><?php _e('Categories', 'aktheme'); ?></h2>
			<ul>
	            <?php wp_list_categories('show_count=1&title_li='); ?>
			</ul>
		</li>
	</ul>
</div>

<div id="narrow-right">
	<ul>
		<li class="widget">
			<h2 class="widgettitle"><?php _e('Meta', 'aktheme'); ?></h2>
			<ul>
				<?php wp_register(); ?>
				<li><?php wp_loginout(); ?></li>
				<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
				<li><a href="http://alkivia.org/" title="Theme by Alkivia.">Alkivia</a></li>
				<li><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
				<?php wp_meta(); ?>
			</ul>
		</li>
		<?php wp_list_bookmarks('title_before=<h2 class="widgettitle">&class=widget'); ?>
		<li class="widget">
			<h2 class="widgettitle"><?php _e('Archives', 'aktheme'); ?></h2>
			<ul>
				<?php wp_get_archives('type=monthly'); ?>
			</ul>
		</li>
	</ul>
</div>

