<?php
/**
 * Alkivia Chameleon.
 * 404 (Not Found) page.
 *
 * @version		$Rev: 477 $
 * @author		Jordi Canals
 * @copyright   Copyright (C) 2009, 2010 Jordi Canals
 * @license		GNU General Public License version 2
 * @link		http://alkivia.org
 * @package		Alkivia
 * @subpackage	Chameleon
 *

	Copyright 2009, 2010 Jordi Canals <devel@jcanals.cat>

	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	version 2 as published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program. If not, see <http://www.gnu.org/licenses/>.
 */

    get_header();
	if ( 'left' == ak_theme_option('sidebar-pos') ) {
        get_sidebar();
	}
    ?>
<div id="blogside">
	<div class="error-doc">
		<h1 style="text-align:center;"><?php _e('Error 404: The page you\'re looking for does not exists.','aktheme')?></h1>
		<h1 style="text-align:center;"><?php printf(__('Please, visit <a href="%1$s">%2$s</a>', 'aktheme'), get_bloginfo('url'), get_bloginfo('name'))?></h1>
		<?php get_search_form(); ?>
	</div>
</div> <!-- End BlogInside -->

<?php
	if ( 'right' == ak_theme_option('sidebar-pos') ) {
        get_sidebar();
	}
	get_footer();
?>