<?php
/**
 * Alkivia Chameleon.
 * Search results page.
 *
 * @version		$Rev: 477 $
 * @author		Jordi Canals
 * @copyright   Copyright (C) 2009, 2010 Jordi Canals
 * @license		GNU General Public License version 2
 * @link		http://alkivia.org
 * @package		Alkivia
 * @subpackage	Chameleon
 *

	Copyright 2009, 2010 Jordi Canals <devel@jcanals.cat>

	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	version 2 as published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program. If not, see <http://www.gnu.org/licenses/>.
 */

	get_header();
	if ( 'left' == ak_theme_option('sidebar-pos') ) {
        get_sidebar();
	}
    ?>

<div id="blogside">
	<?php if (have_posts()) :
        echo '<div id="archive">';
    	_e('Posts for your search', 'aktheme');
    	echo '</div>';

		if ( STYLESHEETPATH !== TEMPLATEPATH && file_exists(STYLESHEETPATH . '/loop.php') ) {
            include (STYLESHEETPATH . '/loop.php');
		} else {
            include (TEMPLATEPATH . '/loop.php');
		}

	else : ?>
		<br />
		<h1><?php _e('Sorry, nothing was found.', 'aktheme'); ?></h1>
		<h1><?php _e("There are no post with this criteria.<br />Please, try to search something different.", 'aktheme'); ?></h1>
		<?php get_search_form(); ?>
	<?php endif; ?>
	<br />
</div> <!-- End BlogSide -->

<?php
	if ( 'right' == ak_theme_option('sidebar-pos') ) {
        get_sidebar();
	}
	get_footer();
