<?php
/**
Template Name: Only registered users

 * Alkivia Chameleon Template.
 * Template for pages to be accessed only by registered users.
 *
 * @version		$Rev: 477 $
 * @author		Jordi Canals
 * @copyright   Copyright (C) 2009, 2010 Jordi Canals
 * @license		GNU General Public License version 2
 * @link		http://alkivia.org
 * @package		Alkivia
 * @subpackage	Chameleon
 *

	Copyright 2009, 2010 Jordi Canals <devel@jcanals.cat>

	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	version 2 as published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program. If not, see <http://www.gnu.org/licenses/>.
 */

// File cannot be called directly
if (isset($_SERVER['SCRIPT_FILENAME']) && 'only-users.php' == basename($_SERVER['SCRIPT_FILENAME']))
{
	die (''); // Silence is Gold
}

global $user_ID;

if ( $user_ID ) {

	if ( STYLESHEETPATH !== TEMPLATEPATH && file_exists(STYLESHEETPATH . '/page.php') ) {
        include (STYLESHEETPATH . '/page.php');
    } else {
        include (TEMPLATEPATH . '/page.php');
    }

} else {

	if ( have_posts() ) {
		the_post();

		$go_to = get_permalink();
		wp_redirect(get_bloginfo('url') .'/wp-login.php?redirect_to='. $go_to, 401);
	}

}
